Installing InfoWater 12 on a new machine which has ArcGIS 10.5 on it. Getting an error that I need ArcGIS 10.1 or higher and the install cancels out. See picture below. Any ideas?

ERROR_3-3.jpg